## language-pack-oj-base 8.10+20081017

=== debian/changelog ===
language-pack-oj-base (1:8.10+20081017) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 18 Oct 2008 08:48:00 +0000
