=== debian/control ===
Source: language-pack-oj-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-oj-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-oj (>= ${Source-Version})
Suggests: language-support-oj
Conflicts: language-pack-oj (<< ${Source-Version})
Replaces: language-pack-oj (<< ${Source-Version}), language-pack-oj-base (<< ${Source-Version}), language-pack-oj (<< ${Source-Version}), language-pack-gnome-oj-base (<< ${Source-Version}), language-pack-kde-oj-base (<< ${Source-Version})
Description: translations for language Ojibwa 
 Translation data for all supported packages for:
 Ojibwa
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-oj provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-oj 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
